Subject: Passiflora Society info.

From: [email-masked] (Phil Schappert)
Date: Sun, 28 Apr 1996 15:04:39 GMT

Hi Everyone,

I've recently agreed to help Jan Meerman edit and produce the
Passiflora Society International Newsletter. A new newsletter is now
in production and they WILL be regular (quarterly) from this point
forward.

I'm writing to solicit letters, comments, submissions, drawings,
graphics, photos., complaints, whatever on PSI and the newsletter from
its members. Along the way I'll compile an e-mail address list of
members, an Online Who's Who of the Passiflora world if you will. I'd
also like to hear from prospective new members who've likely never
heard of the Society before. Personal replies would probably be best.
Contact me at [email-masked] - I'll respond with the necessary
questions, forms, and information as best as I can.

Thanks,
Phil
---
Phil Schappert
Biology, York University
Toronto, Ontario, Canada
[email-masked] or [email-masked]